Subject: bug#13339: 24.3.50; doc of `next-frame'

From: Drew Adams <[email-masked]>
Date: Mon, 10 Feb 2014 15:54:24 -0800 (PST)

> Do you have a suggestion as to what the nil case should say?

It seems like the frames included then would be all frames on the
same terminal, other than FRAME and any minibuffer-only frames.

But see my followup message, which points out that the doc of
`other-frame' seems to suggest something quite different: only
_visible_ frames (on the same terminal...).

Probably someone more knowledgable should check the behavior
and make the fix.